using UnityEngine;
using System.Collections;

public class Side : MonoBehaviour 
{
	public Chunk  owner;
	public bool WasHit = false;
	void OnTriggerEnter(Collider c)
	{
		if(c.tag == "PlayerCollision")
		{
			WasHit = true;
			owner.DetermineSide();
		}
	}

}
